###--- >>> `prmat' <<<----- Evaluate Kriging Surface over a Grid

	## alias	 help(prmat)

##___ Examples ___:

data(topo)
topo.kr <- surf.gls(2, expcov, topo, d=0.7)
prsurf <- prmat(topo.kr, 0, 6.5, 0, 6.5, 50)
contour(prsurf, levels=seq(700, 925, 25))

## Keywords: 'spatial'.


